.mainBox{
    padding: 0 20px;
}
body{
    background: #226cc0;
}
.banner{
    width: 100%;
    background: url(../image/bannerBg.jpg) no-repeat top center;
    background-size: 100% 100%;
    padding: .3rem;
    padding-bottom: 1rem;
    margin-bottom: -.5rem;
}
.banner .bannerTxt{
    width: 75%;
    margin: .3rem auto;
}
.banner .bannerTxt img{
    width: 100%;
}
.banner .pageLogo{
    width: 25%;
}
.banner .pageLogo img{
    width: 100%;
}

.goodsList {
    width: 100%;
    overflow: hidden;
}
.goodsList ul li{
    width: 100%;
    min-height: 2.7rem;
    margin-bottom: .3rem;
    background: #fff;
    border-radius: 10px;
    padding: 5px;
}
.goodsList ul li .goodsBox{
    border: 1px solid #c4af8d;
    border-radius: 10px;
    padding: 0 .36rem;
    position: relative;
}
.goodsList ul li .goodsTit{
    width: 3.9rem;
    color: #83613e;
    font-size: .3rem;
    text-align: center;
    line-height: .5rem;
    background: url(../image/goodsListTitBg.png) no-repeat center center;
    background-size: 100% 100%;
    position: absolute;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
}
.goodsList ul li .goodsTit span{
    display: inline-block;
    vertical-align: middle;
}
.goodsList ul li .goodsTit::before{
    content: '';
    width: .35rem;
    height: .26rem;
    display: inline-block;
    vertical-align: middle;
    margin-right: .15rem;
}
.goodsList ul li:nth-of-type(1) .goodsTit::before,.goodsList ul li:nth-of-type(2) .goodsTit::before{
    background: url(../image/goodsIcon1.png) no-repeat center center;
    background-size: 100% 100%;
}
.goodsList ul li:nth-of-type(3) .goodsTit::before{
    background: url(../image/goodsIcon2.png) no-repeat center center;
    background-size: 100% 100%;
}
.goodsList ul li:nth-of-type(4) .goodsTit::before{
    background: url(../image/goodsIcon3.png) no-repeat center center;
    background-size: 100% 100%;
}

.goodsList ul li .goodsCont{
    padding: .4rem 0;
    font-size: 0;
    margin-top: 15px;
    position: relative;
}
.goodsList ul li .goodsCont:nth-of-type(2){
    border-top: 1px solid #f3e7da;
}
.goodsList ul li .goodsCont>div{
    display: inline-block;
    vertical-align: top;
}
.goodsList ul li .goodsCont .goodsLe{
    width: 41%;
    height: 2rem;
    position: relative;
    margin-right: 4%;
}
.goodsList ul li .goodsCont .goodsLe .goodsLeImg{
    height: 1.5rem;
    position: relative;
}
.goodsList ul li .goodsCont .goodsLe img{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.goodsList ul li .goodsCont .goodsLe .goodsPrice{
    width: 2.8rem;
    height: .5rem;
    border-radius: .5rem;
    border: 1px solid #ff6d86;
    margin: 0 auto;
    padding-left: 3px;
    line-height: .5rem;
    position: relative;
    margin-top: .15rem;
}
.goodsPrice .priceNum{
    line-height: .5rem;
    transform: scale(.8) translateX(-10%);
}
.goodsPrice .priceNum span{
    font-size: 12px;
    color: #ef214d;
}
.goodsPrice .priceNum b{
    font-size: 14px;
    color: #ef214d;
    font-weight: bold;
}

a:hover,a:focus{
    text-decoration: none;
}

.goodsPrice.isPromo{
    border: none !important;
}
.goodsPrice.isPromo .priceNum>div{
    line-height: 1;
}
.goodsPrice.isPromo .priceNum>div.oPrice{
    margin-top: 5px;
}
.goodsPrice.isPromo .priceNum .pPrice span{
    font-size: 12px;
    color: #ef214d;
}
.goodsPrice.isPromo .priceNum .pPrice b{
    font-size: 14px;
    color: #ef214d;
    font-weight: bold;
}
.goodsPrice.isPromo .priceNum .oPrice span{
    font-size: 12px;
    color: #666363;
    text-decoration: line-through;
}
.goodsPrice.isPromo .priceNum .oPrice b{
    font-size: 12px;
    color: #666363;
    font-weight: bold;
    text-decoration: line-through;
}
.goodsPrice.isPromo .priceBtn{
    transform: translate(50%,-50%);
}

.goodsPrice .priceBtn{
    height: .48rem;
    border-radius: .5rem;
    line-height: .45rem;
    background: linear-gradient(to bottom, #ff9ebd, #fa3c4b);
    font-size: 12px;
    text-align: center;
    padding: 2px 2px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.goodsPrice .priceBtn span{
    color: #fff;
    display: block;
    letter-spacing: 1px;
    transform: scale(.8) translateY(-2px);
}

.goodsList ul li .goodsCont .goodsRig{
    width: 55%;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
.goodsList ul li .goodsCont .goodsRig .goodsRigTit{
    font-size: .24rem;
    color: #4d5e94;
    font-weight: bold;
    margin-bottom: .15rem;
}
.goodsList ul li .goodsCont .goodsRig .goodsRigTxt{
    color: #4d5e94;
    font-size: .16rem;
    margin-bottom: .15rem;
}
.goodsList ul li .goodsCont .goodsRig .goodsDown{
    width: 1.4rem;
    background: url(../image/downBtn.png) no-repeat center center;
    background-size: 100% 100%;
    font-size: 12px;
    color: #fff;
    text-align: center;
    padding: 3px 0;
    float: right;
}

.regPopup{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.7);
    display: none;
}
.regPopup .regOrSignBox{
    width: 90%;
    border-radius: 10px;
    background: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    padding: 5px;
}
.regPopup .regOrSignBox .regOrSignBox2{
    border: 1px solid #c4af8d;
    border-radius: 10px;
    padding: .3rem;
    position: relative;
}
.regPopup .regOrSignBox .regOrSignBox2 .regTit {
    width: 3.9rem;
    color: #83613e;
    font-size: .3rem;
    text-align: center;
    line-height: .5rem;
    background: url(../image/goodsListTitBg.png) no-repeat center center;
    background-size: 100% 100%;
    position: absolute;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
}
.regPopup .regOrSignBox .regOrSignBox2 .closeRegPopup{
    position: absolute;
    right: .15rem;
    top: 0;
    color: #333;
    font-size: .46rem;
    font-weight: bold;
    line-height: 1;
}

.regPopup .regOrSignBox .regOrSignBox2 ul li{
    border: 1px solid #d5e3fe;
    border-radius: 2px;
    box-shadow: inset 0px 0px 8px 5px #f1f1f1;
    margin-top: .3rem;
}
.regPopup .regOrSignBox .regOrSignBox2 input{
    width: 100%;
    height: .6rem;
    padding-left: 20px;
    font-size: 14px;
    color: #6f81a3;
    border: none;
    outline: none;
    background: transparent;
}
.regPopup .regOrSignBox .regOrSignBox2 .signBox .signBtn{
    width: 1.6rem;
    height: .6rem;
    line-height: .6rem;
    background: #226cc0;
    font-size: .26rem;
    color: #fff;
    text-align: center;
    cursor: pointer;
    margin: .3rem auto;
}
.switchBtn{
    font-size: .12rem;
    color: #333;
}
.switchBtn span{
    color: #226cc0;
    font-size: .24rem;
    text-decoration: underline;
}
.regPopup .regOrSignBox .regOrSignBox2 .regBox{
    display: none;
}
.regPopup .regOrSignBox .regOrSignBox2 .regBox .regBtn{
    width: 1.6rem;
    height: .6rem;
    line-height: .6rem;
    background: #dd1a20;
    font-size: .26rem;
    color: #fff;
    text-align: center;
    cursor: pointer;
    margin: .3rem auto;
}

.goodFoot img{width: 100%;}